/*
    HYUNDAI landing page
*/

html {
    background-color: #000;
}

body {
    font-family: "HyundaiSansText-Regular";
    font-size:16px;
    line-height:1.6;
    color:#000;
    background-color:#fff
}

b, strong {
    font-weight: 400;
/*    font-family: "HyundaiSansText-Medium"; */
    font-family: "HyundaiSansText-Bold";
}

/*
hyundai color: #013267
*/

h1,h2,h3,h4 {
    margin-bottom: 20px;
}

.logok .row {
    padding-top: 20px;
    padding-bottom: 20px;
}


.img-hyundai {
    min-height:26px;
    height: 26px !important;
}


.img-euroleasing {
    min-height:30px;
    height: 30px !important;
    
}

@media(max-width:787px) {
    .img-euroleasing {
        display: block;
        min-height:26px;
        height: 26px !important;
        width: auto;
        margin: 0 0 10px 0;
    }
    .img-hyundai {
        display: block;
        min-height:auto !important;
        height: auto !important;
        width: auto !important;
        margin: 0 0 10px 0;
    }
    
}


.fejlec {
    min-height: 480px;
    background-position: center bottom;
    background-size: cover;
    background-image: url(../img/i20-hero-image.jpg);
    background-image: url(https://s7d1.scene7.com/is/image/hyundai/2022-tucson-0011-talent1-gallery:16-9?wid=1440&hei=810&qlt=85,0&fmt=webp);
    background-image: url(../img/hyundai-hero.jpg);
    background-image: url(../img/header-hyundai-akciok-2024.jpg);
}

.fejlec h1 {
    color: white;
    font-size: 4.8rem;
    font-family: "HyundaiSansHead-Bold";
    text-shadow: 2px 2px 20px rgba(50,50,50,0.85);
}

.fejlec h1 {
    padding-top: 150px;
    text-align: center;
}

.fejlec .scroll_oda {
    margin-top: 20px;
    text-align: center;
}

.fejlec .btn.btn-akcio {
    border-radius: 10px !important;
    background: #fff;
    padding: 15px 28px !important;
    font-family: "HyundaiSansHead-Bold";
    font-size: 18px;
    font-weight: 400;
    line-height: 1;
    margin-bottom: 20px;
}

.fejlec .btn-akcio:hover {
    background: #013267 !important;
    color:white;
}
    

@media(max-width:787px) {
    .fejlec h1 {
        font-size: 3.6rem;
    }    
}

.logok .container {
    padding-top: 20px;
    padding-bottom: 20px;
}

.row-modellek {
    padding-top: 50px;
    padding-bottom: 50px;
    text-align: center;
}

.row-modellek h3 {
    font-size: 3rem;
    display: block;
    margin-bottom: 30px;
    font-family: "HyundaiSansHead-Light";
}

.row-egyediakcio a {
    color:#333;
    display: block;
    text-decoration: none;
}

.row-egyediakcio a:hover {
    color:#333;
    display: block;
    text-decoration: none;
}

.row-egyediakcio a:hover .modellcim h4 {
    border-color:#0056FF;
    background-color: #0056FF;
    color:white;
}


.row-modellek h2 {
}

.row-modellek img {
    margin-bottom: 20px;
}

.bg-kek {
    background-color: #013267; 
    background-image: linear-gradient(to right bottom, #0056ff, #0050d9, #0047b3, #003d8d, #013267);
}

a .bg-kek h3,
a .bg-kek h5 {
    text-decoration: none !important;
}

@media(max-width:787px) {
    .bg-kek .col-sm-5 {
        display: block;
        margin: 5px 0 5px 0;
    }
    
}


.havidij-kalkulator-kep img {
    display: block;
    margin-bottom: 10px;
}

.havidij-kalkulator-kep h3 {
    font-size: 2rem;
    font-weight: 700;
    margin-bottom: 10px;
}

.havidij-kalkulator-kep h4 {
    font-size: 1.6rem;
    line-height: 1.4;
    margin-bottom: 10px;
}


ul.reszletek li {
    display: block;
    margin-bottom: 12px;
    font-family: "HyundaiSansHead-Light";
}

.container-kamat .container {
    padding-top: 50px;
    padding-bottom: 50px;
}

.row-kamatok {
    text-align: center;
}

.row-kamatok .bg-kek {
    padding: 20px 0;
    margin-bottom: 20px;
    /* border: 1px solid;
    border-image-slice: 1;
    border-width: 1px; */
    border:1px solid #fff;
    /* border-image-slice: 1;
    border-image-source: linear-gradient(to right, #0056FF, #013267); */
    border-radius: 32px 32px 0;
    border-radius: 15px;
    position: relative;
    overflow: hidden;
}

.row-kamatok .bg-kek h6 {
    font-family: "HyundaiSansHead-Bold";
    color:white;
    font-size: 18rem;
    opacity: .1;
    position: absolute;
    display: block;
    top:-50px;
    left: -10px;
    transform: rotate(-10deg);
    -webkit-transition: 2s;
    -moz-transition: 2s;
         transition: 2s;
    }

.row-kamatok .bg-kek:hover > h6,
.row-kamatok .bg-kek:focus > h6 {
    top:-30px;
    left: 270px;
    transform: rotate(5deg);
-webkit-transition: 1s;
-moz-transition: 1s;
     transition: 1s;
}

@media(max-width:787px) {
    .row-kamatok .bg-kek {
        margin-bottom: 50px;
    }

    .row-kamatok .bg-kek h6 {
    left:auto;
    right: -10px;
    top:20px;
    font-size: 22rem;
    }
}

/*
.row-kamatok .bg-kek:hover {
    padding: 20px 0;
    margin-bottom: 20px;
    border:1px solid #013267;
 border-image-source: linear-gradient(to right, #0056FF, #013267); 
    background: white;
}

.row-kamatok .bg-kek:hover h3,
.row-kamatok .bg-kek:hover h3 em,
.row-kamatok .bg-kek:hover h5  {
    color: #000;
}
*/

.row-kamatok h3 {
    font-family: "HyundaiSansText-Bold";
    font-size: 2.4rem;
}

.row-kamatok h3 em {
    font-size: 2.2rem;
}

.row-kamatok h4 {
    font-family: "HyundaiSansHead-Light";
    font-family: "HyundaiSansHead-Bold";
    font-size: 2.4rem;
    margin-bottom: 30px;
}

.row-kamatok h4 em {
    display: block;
    margin-top: 3px;
    font-family: "HyundaiSansHead-Light";
    font-size: 2rem;
}


.row-kamatok h5 {
    font-family: "HyundaiSansHead-Light";
    font-size: 1.3rem;
}

.row-kamatok h3,
.row-kamatok h5 {
    margin: 0;
    color: white;
}

.row-kamatok p {
    font-size: 14px;
}



/*
    2023. szeptember
*/

.container-egyedi .container {
	padding-top: 100px;
	padding-bottom: 100px;
}

.row-egyediakcio p {
	font-size: 1.8rem;
	margin-bottom: 20px;
}	
.akcio-fejlec {
	text-align: center;
	margin-bottom: 30px;
}

.egymodell {
    margin-top: 20px;
    margin-bottom: 30px;
	text-align: center;
	display: block;
}

.egymodell figure {
    min-height: 180px;
    display: block;
}

.egymodell img {
	display: block;
	margin-bottom: 20px;
	width: 80%;
	margin: 0 auto 20px auto;
	-webkit-transition: .6s;
	   -moz-transition: .6s;
	        transition: .6s;
}

.egymodell:hover img,
.egymodell:focus img {
    width: 90%;
	-webkit-transition: .3s;
	   -moz-transition: .3s;
	        transition: .3s;
}


.modellcim h3 {
	font-family: "HyundaiSansHead-Bold";
	font-size: 2.6rem;
	margin-bottom: 10px;
	display: block;
	text-transform: uppercase;
}

.modellcim h3 em {
	display: inline-block;
	text-transform: none;
	font-family: "HyundaiSansHead-Light";
	font-size: 2.0rem;
	font-weight: 400;
	padding-top: 3px;
}

.modellcim h4 {
	font-family: "HyundaiSansText-Regular";
	font-weight: 700;
	font-size: 2.2rem;
	border:1px solid #ddd;
	border-radius: 5px;
	padding: 10px;
	display: inline-block;
	width: auto;
    color:#0056FF;
}


.col-havidij {
    text-align: center;
}

.col-havidij small {
    margin: 60px auto 0px auto;
    display: block;
    font-size:1.1rem;
    font-style: italic;
}

.well-kerdesevan {
    margin:20px 0 20px 50px;
}

@media(max-width:787px) {
    .well-kerdesevan {
        margin:5px auto;
    }

}

.well-kerdesevan h4 {
    color: #888;
    font-family: "HyundaiSansText-Regular";
    font-size: 2.0rem;
    margin-bottom: 0;
    padding-bottom: 5px;
}

.well-kerdesevan h2 a {
    color:#333;
}

.well-kerdesevan h2 a:hover {
    color:#0056FF;
}


@media(maxi-width:787px) {
    .well-kerdesevan {
        margin:20px auto;
    }

}


.container-fin {
    background: url(../img/bg-ioniq-6-2024-akcio.jpg) center center;
    background-size: cover; 
    background-attachment: fixed;   
}

.container-fin .container {
    padding-top: 100px;
    padding-bottom: 100px;
}

.container-fin .bg-feher {
    background: #fff;
    border-radius: 10px;
    padding: 75px;
    box-shadow: 1px 1px 30px 0px rgba(0,0,0,0.45);
    -webkit-box-shadow: 1px 1px 30px 0px rgba(0,0,0,0.45);
    -moz-box-shadow: 1px 1px 30px 0px rgba(0,0,0,0.45);    
}

@media(max-width:787px) {
    .container-fin {
        margin: 0 !important;
        padding: 0 !important;
    }    

    .container-fin .container  {
        margin: 0 !important;
        padding: 0 !important;
    }    

    .container-fin .bg-feher  {
        padding: 30px;
        border-radius: 0;
        box-shadow: none;
        -webkit-box-shadow: none;;
        -moz-box-shadow: none;
    }    

    h2 {
        font-size: 2.2rem;
    }

}

h2 {
    font-family: "HyundaiSansHead-Bold";
    font-size: 3rem;
}

.img-fin {
    margin-top: 40px;
    margin: 40px auto;
    display: block;
}

.rogzites {
    display: block;
    margin: 40px 20px 20px 20px;
    /* border:1px solid #013267; */
    background: #0056FF;
    border-radius: 10px;
    padding: 30px;
}

.rogzites p {
    font-family: "HyundaiSansHead-Light";
    font-size: 1.8rem;
    line-height: 1.6;
    margin: 0;
    color: #013267;
    color: white;
}

.widget .container {
    padding-top: 50px;
    padding-bottom: 50px;
}


a._ah_nyomtat {
    background: #ddd;
    padding: 10px;
    display: block;
    border-radius:5px;
}

a._ah_nyomtat:hover {
    background: #ccc;
}

.elfogadradio {
    display: block;
    margin-top: 3px;
}

.btn-vissza {
    margin-bottom: 15px;
    font-size: 1.3rem;
    font-weight: 400;
    font-family: "HyundaiSansText-Medium";
}

.ajanlatfrm h2 {
    font-weight: 400 !important;
    font-size: 3rem;
    display: block;
    color: #333;
}

.row-elkuld {
    margin-bottom: 30px;
}

.row-elkuld input.btn-ajanlatotker {
    padding: 6px 22px !important;
    font-size: 2rem;
}

./*
	CUSTOM HIBAUZENET ALERT
*/

hr.titlebar-border {
	display: none;
}

.ui-dialog-buttonset {
	display: block;
	margin-left:30px;
}

._wk_message {
	padding: 20px 30px;
}




.well-lead button {
    font-size: 2.4rem;
    margin: 0 auto;
    padding: 8px 22px;
    display: block;
    border-radius: 5px;
  }

.footer {
    background-color: #222930;
    background-color: #000;
}

.img-footer {
    margin-top: 5px;
    margin-bottom: 10px;
}



.tab-pane > .row {
    padding: 30px 10px 10px 10px;
}

.nav-hyundai a.nav-link {
    font-size: 1.8rem;
    padding: 14px 6px;
    border-radius: 10px 10px 0 0;
}

.nav-hyundai a.nav-link.active {
    font-weight: 700;
}

.legal em {
    font-style: italic;
}

.well-gap {
    margin-top: 20px;
    margin-bottom: 20px;
}

.small-kalk-biztositas {
    padding: 20px;
}

/*
    HYUNDAI BUTTON


.smartchat-contextual-cta-btn:hover .smartchat-contextual-cta-btn--background {
    color: #fff;
    background-color: #002c5e;
  }

.smartchat-contextual-cta-btn {
    border-radius: 32px 32px 0;
    margin: 10px auto;
    display: block;
    background: linear-gradient(to right,#00a8ba,#1a4a74);
    background: linear-gradient(to right,#0056FF,#1a4a74);
    outline: 0;
  }

  .smartchat-contextual-cta-btn--background {
    background-color: #f3f3f3;
    color: #002c5e;
    font-family: "Hyundai Sans Text","Arial",sans-serif;
    line-height: 20px;
    font-size: 14px;
    font-weight: 500;
    letter-spacing: 0;
    padding: 10px 15px;
    min-height: 40px;
    margin: 2px;
    border-radius: 32px 32px 0;
    display: block;
    transition: all 250ms ease-in-out;
  }

  @media (min-width: 640px) {
  .smartchat-contextual-cta-btn--background {
    font-size: 16px;
    padding: 13px 29px;
    line-height: 24px;
    min-height: 50px;
  }
}

  *, ::before, ::after {
     box-sizing: inherit; 
  }

  button, [type="button"], [type="reset"], [type="submit"] {
    -webkit-appearance: button;
  }

  button, .button {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    text-decoration: none;
    cursor: pointer;
  }
*/

  /*
	ANIMACIOK
*/
@-webkit-keyframes blurIn {
	0% {
	  opacity: 0;
	  filter: blur(7px);
	  transform: scale3d(1.1, 1.1, 1.1); }
	100% {
	  opacity: 1;
	  filter: blur(0);
	  transform: scale3d(1, 1, 1); } }
  @keyframes blurIn {
	0% {
	  opacity: 0;
	  filter: blur(7px);
	  transform: scale3d(1.1, 1.1, 1.1); }
	100% {
	  opacity: 1;
	  filter: blur(0);
	  transform: scale3d(1, 1, 1); } }
  .blurIn {
	-webkit-animation-name: blurIn;
	animation-name: blurIn;
	animation-duration: 1.1s; }
  
  @-webkit-keyframes fadeInScale {
	0% {
	  opacity: 0;
	  transform: scale(0); }
	100% {
	  opacity: 1;
	  transform: scale(1); } }
  @keyframes fadeInScale {
	0% {
	  opacity: 0;
	  transform: scale(0); }
	100% {
	  opacity: 1;
	  transform: scale(1); } }
  .fadeInScale {
	-webkit-animation-name: fadeInScale;
	animation-name: fadeInScale; }